[BRAKE_0]
NAME=EXT_TLGlow1
COLOR=150,0,0

[LIGHT_0]
NAME=EXT_TLGlow2
COLOR=50,0,0

[LIGHT_1]
NAME=EXT_HLGlow1
COLOR=70,70,100

[LIGHT_2]
NAME=INT_Emissive
COLOR=30,30,75

[LIGHT_3]
NAME=INT_GaugesEmissive
COLOR=0.5,0.7,1

[LIGHT_4]
NAME=Object011
COLOR=3,1,0

[LIGHT_5]
NAME=INT_Gauges_Mask
COLOR=30,20,0

[LIGHT_6]
NAME=Circle
COLOR=75,35,10

[LIGHT_7]
NAME=21_0
COLOR=10,10,40

[LIGHT_8]
NAME=41
COLOR=70,70,70

[LIGHT_9]
NAME=44
COLOR=70,70,70